.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.950684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.000000px;}
.ls4{letter-spacing:1.033600px;}
.ls8{letter-spacing:5.040000px;}
.ls7{letter-spacing:5.600000px;}
.ls3{letter-spacing:5.964800px;}
.ls2{letter-spacing:8.800000px;}
.ls0{letter-spacing:22.400000px;}
.ls1{letter-spacing:62.014400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.884400px;}
.ws5{word-spacing:-0.099200px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.400000px;}
.ws2{word-spacing:1.459200px;}
.ws8{word-spacing:6.524000px;}
.ws7{word-spacing:10.978800px;}
.ws1{word-spacing:12.684000px;}
.ws6{word-spacing:13.736800px;}
.ws3{word-spacing:15.033600px;}
.ws9{word-spacing:19.622400px;}
._1{margin-left:-425.952000px;}
._3{margin-left:-257.352000px;}
._5{margin-left:-6.711600px;}
._4{margin-left:-3.798400px;}
._0{margin-left:-1.408000px;}
._2{width:924.160000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:12.427246px;}
.y5b{bottom:93.211699px;}
.y50{bottom:96.935212px;}
.y1{bottom:105.658001px;}
.y5a{bottom:113.925916px;}
.y4f{bottom:114.956220px;}
.y4e{bottom:132.977229px;}
.y59{bottom:134.640133px;}
.y8{bottom:148.471360px;}
.y4d{bottom:150.998237px;}
.y58{bottom:155.354350px;}
.y4c{bottom:169.019246px;}
.y57{bottom:176.068567px;}
.y5{bottom:179.063576px;}
.y7{bottom:182.431847px;}
.y4b{bottom:187.040254px;}
.y6{bottom:197.345785px;}
.y4{bottom:198.948827px;}
.y4a{bottom:205.061263px;}
.y49{bottom:223.082271px;}
.y48{bottom:241.103280px;}
.y14{bottom:250.823024px;}
.y47{bottom:259.124288px;}
.y46{bottom:277.145296px;}
.ye{bottom:292.928386px;}
.y45{bottom:295.166305px;}
.y17{bottom:312.323755px;}
.y44{bottom:313.187313px;}
.y16{bottom:313.792778px;}
.y43{bottom:331.208322px;}
.y12{bottom:348.709828px;}
.y42{bottom:349.229330px;}
.y41{bottom:367.250339px;}
.y40{bottom:385.271347px;}
.y3f{bottom:403.292356px;}
.y3e{bottom:421.313364px;}
.y3d{bottom:439.334373px;}
.y3c{bottom:457.355381px;}
.y3b{bottom:475.376390px;}
.y3a{bottom:493.397398px;}
.y39{bottom:511.418407px;}
.y38{bottom:529.439415px;}
.y37{bottom:547.460424px;}
.y36{bottom:565.481432px;}
.y35{bottom:583.502441px;}
.y13{bottom:588.441440px;}
.y34{bottom:601.523449px;}
.y33{bottom:619.544458px;}
.y32{bottom:637.565466px;}
.y56{bottom:655.586474px;}
.y11{bottom:656.105977px;}
.y31{bottom:673.607483px;}
.y10{bottom:690.341750px;}
.y30{bottom:691.628491px;}
.y2f{bottom:709.649500px;}
.y15{bottom:726.272534px;}
.y2e{bottom:727.670508px;}
.yf{bottom:728.115441px;}
.y2d{bottom:745.691517px;}
.y55{bottom:763.712525px;}
.yb{bottom:766.460833px;}
.y2c{bottom:781.733534px;}
.y2b{bottom:799.754542px;}
.y2a{bottom:817.775551px;}
.y29{bottom:835.796559px;}
.ya{bottom:848.533891px;}
.y28{bottom:853.817568px;}
.y27{bottom:871.838576px;}
.y26{bottom:889.859585px;}
.y25{bottom:907.880593px;}
.y54{bottom:925.901602px;}
.y53{bottom:943.922610px;}
.y52{bottom:961.943619px;}
.y24{bottom:979.964627px;}
.y23{bottom:997.985636px;}
.yc{bottom:1002.662812px;}
.yd{bottom:1012.058593px;}
.y22{bottom:1016.006644px;}
.y21{bottom:1034.027652px;}
.y3{bottom:1038.847962px;}
.y20{bottom:1052.048661px;}
.y1f{bottom:1070.069669px;}
.y2{bottom:1079.158472px;}
.y1e{bottom:1088.090678px;}
.y1d{bottom:1106.111686px;}
.y1c{bottom:1124.132695px;}
.y1b{bottom:1142.153703px;}
.y1a{bottom:1160.174712px;}
.y19{bottom:1178.195720px;}
.y51{bottom:1196.216729px;}
.y18{bottom:1214.237737px;}
.h7{height:16.664062px;}
.h6{height:17.730469px;}
.ha{height:20.658203px;}
.h5{height:23.640625px;}
.h8{height:24.640625px;}
.h4{height:30.800781px;}
.h9{height:35.367188px;}
.h3{height:41.316406px;}
.h2{height:49.281250px;}
.h0{height:1320.040942px;}
.h1{height:1320.504931px;}
.w1{width:955.942001px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:64.212789px;}
.x13{left:95.283493px;}
.x11{left:113.958229px;}
.x7{left:124.967823px;}
.xf{left:154.194170px;}
.xd{left:256.344703px;}
.x8{left:340.016867px;}
.xc{left:342.086590px;}
.xe{left:392.858606px;}
.x5{left:433.838172px;}
.x1{left:444.362856px;}
.x2{left:447.173719px;}
.x14{left:492.499662px;}
.x12{left:498.548921px;}
.x15{left:550.469311px;}
.x4{left:556.532241px;}
.xa{left:570.896227px;}
.x10{left:692.313290px;}
.x3{left:791.785114px;}
.x9{left:803.875139px;}
.xb{left:837.146478px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.643693pt;}
.ls4{letter-spacing:0.665321pt;}
.ls8{letter-spacing:3.244214pt;}
.ls7{letter-spacing:3.604682pt;}
.ls3{letter-spacing:3.839501pt;}
.ls2{letter-spacing:5.664500pt;}
.ls0{letter-spacing:14.418727pt;}
.ls1{letter-spacing:39.918245pt;}
.wsa{word-spacing:-1.212975pt;}
.ws5{word-spacing:-0.063854pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.257477pt;}
.ws2{word-spacing:0.939277pt;}
.ws8{word-spacing:4.199454pt;}
.ws7{word-spacing:7.066979pt;}
.ws1{word-spacing:8.164604pt;}
.ws6{word-spacing:8.842284pt;}
.ws3{word-spacing:9.677026pt;}
.ws9{word-spacing:12.630805pt;}
._1{margin-left:-274.182391pt;}
._3{margin-left:-165.655724pt;}
._5{margin-left:-4.320211pt;}
._4{margin-left:-2.445004pt;}
._0{margin-left:-0.906320pt;}
._2{width:594.875476pt;}
.fs4{font-size:15.448636pt;}
.fs6{font-size:18.023409pt;}
.fs3{font-size:20.598181pt;}
.fs2{font-size:25.747727pt;}
.fs5{font-size:30.897272pt;}
.fs1{font-size:36.046817pt;}
.fs0{font-size:41.196363pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:7.999333pt;}
.y5b{bottom:59.999733pt;}
.y50{bottom:62.396533pt;}
.y1{bottom:68.011333pt;}
.y5a{bottom:73.333333pt;}
.y4f{bottom:73.996533pt;}
.y4e{bottom:85.596533pt;}
.y59{bottom:86.666933pt;}
.y8{bottom:95.570000pt;}
.y4d{bottom:97.196533pt;}
.y58{bottom:100.000533pt;}
.y4c{bottom:108.796533pt;}
.y57{bottom:113.334133pt;}
.y5{bottom:115.262000pt;}
.y7{bottom:117.430133pt;}
.y4b{bottom:120.396533pt;}
.y6{bottom:127.030133pt;}
.y4{bottom:128.062000pt;}
.y4a{bottom:131.996533pt;}
.y49{bottom:143.596533pt;}
.y48{bottom:155.196533pt;}
.y14{bottom:161.453067pt;}
.y47{bottom:166.796533pt;}
.y46{bottom:178.396533pt;}
.ye{bottom:188.556000pt;}
.y45{bottom:189.996533pt;}
.y17{bottom:201.040667pt;}
.y44{bottom:201.596533pt;}
.y16{bottom:201.986267pt;}
.y43{bottom:213.196533pt;}
.y12{bottom:224.462133pt;}
.y42{bottom:224.796533pt;}
.y41{bottom:236.396533pt;}
.y40{bottom:247.996533pt;}
.y3f{bottom:259.596533pt;}
.y3e{bottom:271.196533pt;}
.y3d{bottom:282.796533pt;}
.y3c{bottom:294.396533pt;}
.y3b{bottom:305.996533pt;}
.y3a{bottom:317.596533pt;}
.y39{bottom:329.196533pt;}
.y38{bottom:340.796533pt;}
.y37{bottom:352.396533pt;}
.y36{bottom:363.996533pt;}
.y35{bottom:375.596533pt;}
.y13{bottom:378.775733pt;}
.y34{bottom:387.196533pt;}
.y33{bottom:398.796533pt;}
.y32{bottom:410.396533pt;}
.y56{bottom:421.996533pt;}
.y11{bottom:422.330933pt;}
.y31{bottom:433.596533pt;}
.y10{bottom:444.368267pt;}
.y30{bottom:445.196533pt;}
.y2f{bottom:456.796533pt;}
.y15{bottom:467.496667pt;}
.y2e{bottom:468.396533pt;}
.yf{bottom:468.682933pt;}
.y2d{bottom:479.996533pt;}
.y55{bottom:491.596533pt;}
.yb{bottom:493.365600pt;}
.y2c{bottom:503.196533pt;}
.y2b{bottom:514.796533pt;}
.y2a{bottom:526.396533pt;}
.y29{bottom:537.996533pt;}
.ya{bottom:546.195467pt;}
.y28{bottom:549.596533pt;}
.y27{bottom:561.196533pt;}
.y26{bottom:572.796533pt;}
.y25{bottom:584.396533pt;}
.y54{bottom:595.996533pt;}
.y53{bottom:607.596533pt;}
.y52{bottom:619.196533pt;}
.y24{bottom:630.796533pt;}
.y23{bottom:642.396533pt;}
.yc{bottom:645.407200pt;}
.yd{bottom:651.455200pt;}
.y22{bottom:653.996533pt;}
.y21{bottom:665.596533pt;}
.y3{bottom:668.699333pt;}
.y20{bottom:677.196533pt;}
.y1f{bottom:688.796533pt;}
.y2{bottom:694.646933pt;}
.y1e{bottom:700.396533pt;}
.y1d{bottom:711.996533pt;}
.y1c{bottom:723.596533pt;}
.y1b{bottom:735.196533pt;}
.y1a{bottom:746.796533pt;}
.y19{bottom:758.396533pt;}
.y51{bottom:769.996533pt;}
.y18{bottom:781.596533pt;}
.h7{height:10.726543pt;}
.h6{height:11.412982pt;}
.ha{height:13.297544pt;}
.h5{height:15.217309pt;}
.h8{height:15.861002pt;}
.h4{height:19.826252pt;}
.h9{height:22.765617pt;}
.h3{height:26.595088pt;}
.h2{height:31.722004pt;}
.h0{height:849.701333pt;}
.h1{height:850.000000pt;}
.w1{width:615.333333pt;}
.w0{width:615.370667pt;}
.x0{left:0.000000pt;}
.x6{left:41.333333pt;}
.x13{left:61.333333pt;}
.x11{left:73.354133pt;}
.x7{left:80.440933pt;}
.xf{left:99.253733pt;}
.xd{left:165.007333pt;}
.x8{left:218.866533pt;}
.xc{left:220.198800pt;}
.xe{left:252.880400pt;}
.x5{left:279.258667pt;}
.x1{left:286.033333pt;}
.x2{left:287.842667pt;}
.x14{left:317.018667pt;}
.x12{left:320.912533pt;}
.x15{left:354.333333pt;}
.x4{left:358.236000pt;}
.xa{left:367.482000pt;}
.x10{left:445.637333pt;}
.x3{left:509.666667pt;}
.x9{left:517.448933pt;}
.xb{left:538.865467pt;}
}
